
/* = ELEMENTS TABLETTE PAYSAGE
 ----------------------------------- */

  /*
    @content Menu haut recherche, langue, reseau et nav
    @version Tablette paysage
  */
  @media only screen and (min-width: 980px) and (max-width: 1014px) {

  body { margin: .625em; }

/*  #langues,
  #menu_reseaux_sociaux,*/
  .fermer_langues,
  .fermer_reseaux_sociaux { display: none; }

  header .langues,
  header .reseaux_sociaux {
    display: inherit;
  }

  .btn_langues a,
  .btn_reseaux_sociaux a {
      padding: .6em;
      background-color: #FFFFFF;
      border: solid 1px #cccccc;
      text-align: center;
      font-weight: bold;
  }

  /* ici menu langue, reseau et recherche pour tablette portrait */
  header{height: 75px;}
  header a { color: #000000; font-weight: bold; }
  
  
  .logo{overflow: hidden}
  header.home .logo { display: inline-block;height: 75px; width:278px;background:url(/fr/squelettes/_images/logo_mae_noir_278x75.png) #FFF no-repeat;}
  header .logo { display: inline-block;height: 75px; width:278px;background:url(/fr/squelettes/_images/logo_mae_blanc_278x75.png) #FFF no-repeat;}
  .logo h1{text-indent: -50em; border-bottom: none;}
  
  

  header #haut_droit{ float: right; height: auto; margin-top: 2em; }
  header .reseaux_sociaux { float: left; margin-right: 5px; }
  header .langues { float: left; margin-right: 5px; }
  header .reseaux_sociaux,
  header .langues {
  	margin-top: .7em;
  }
  #recherche,#recherche input[type=text] {
  background: url("/fr/squelettes/_images/loupe_recherche.png") no-repeat scroll 99% center #FFFFFF;
    border: 1px solid #999999;
    color: #000;
    font-weight: bold;
    height: 28px;
    padding: 0 20px 0 0;
    text-align: right;
  }
 .soumettre{display:none} 

  /* Position des modalbox pour tablette */
  ul#menu_langues,
  ul#menu_reseaux_sociaux {
    top: 12%;
    left: 24%;
  }

  /* Taille des modalbox pour tablette */
  ul#menu_reseaux_sociaux {
    width: 55%;
  }

  ul#menu_langues {
    width: 55%;
	padding-top:30px;
  }

  #menus li.tablette,
  #dernieres_declarations h2,
  #acces_rapide h2 { 
    clear: both;
    padding: .7em; 
    text-align: center; 
    font-weight: bold;
    cursor: pointer;
    color: #000000;
    border: solid 1px #cccccc;
  }
  ul.spip_acces_rapide { margin: .1em };
  #menus li.tablette.active,
  #dernieres_declarations h2.active,
  #acces_rapide h2.active {
    color: #ffffff;    
    background-color: #336699;
  }
  .colonnes5 { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; position: relative; max-height: 100%; }

  #menus li.tablette {
    display: inherit;
  }

  #menus .mobile {
    display: none;
  }

  /* Pied de page
  ------------------------------------------------- */
  .pied_content h2.mobile { 
    display: inherit; 
    padding: .7em;
    text-align: center;
    border: 1px solid #cccccc;
    font-weight: bold;
    cursor: pointer; 
  }
  .pied_content h2.mobile.active { background-color: #336699; color: #ffffff; }
  .pied_haut_lien li a { width: 100%; height: auto; display: block; }
  .pied_haut_lien li { background-color: #f4f2f1; }
  .pied_haut_lien li, .pied_bas, .interministeriel li { padding: 1em 0; }
  .pied_haut, .pied_bas, .interministeriel { width: 100%; text-align: center; }
  .pied_haut, .pied_bas, .interministeriel { display: none; }
  .pied_haut.active, .pied_bas.active, .interministeriel.active { display: inherit !important; }

/* Lorsque le lien est actif replacer la style courante par celle deplié
     Deplier on ajoute la class active avec jquery 
  */
  .icon_fleche_bleu {
    background-position: -45px -34px;
  }
  .icon_fleche_bleu_deplie {
    background-position: -34px -34px;
  }
  .icon_fleche_noire {
    background-position: -62px -34px;
  }
  .icon_fleche_noire_deplie {
    background-position: -40px -34px;
  }
  .icon_fleche_blanche_deplie {
    background-position: -101px -34px;
  }

  /* ici menu de navigation haut */
  #menu_bas li {
    display: none !important; 
  }
  #menu_bas li.tablette,
  #menu_bas li.active {
    display: inherit !important; 
  }

  #menus {clear: both; margin-top: 8px; width: 100%; }
  #menus li {float: right; display: block; font: 1em Arial; width:18%; margin: 0 2em 0 2em; text-align:center;}
  #menus .btn_menu { clear: both; display: block; text-align: center; padding: .7em; border: solid 1px #cccccc; }
  #menus .btn_menu:hover { 
    display: block;
    padding: .7em;
    background-color: #336699; 
    border: solid 1px #cccccc; 
    color: #ffffff;
    cursor: pointer;
  }
#menus ul li {
text-align: center;
font-weight: bold;
cursor: pointer;
}
  #menu_bas li.tablette {
    border: solid 1px #cccccc;
    background-color: #ffffff;
    padding: 1em 0 1em 0;
  }
  #menu_bas li.tablette.active {
    background-color: #336699;
    color: #ffffff;
  }
  #menus ul, #menu_haut li {
    list-style-type:none;
    margin:0;
    padding-bottom:.8em;
    overflow:none;
  }
  #menu_haut li {
    float:left;
    text-align:center;
    cursor: pointer; 
  }
  
  #menu_bas li.tablette { border: solid 1px #cccccc; }

  #menu_bas li {
    display: block;
    width: 100%; 
    margin: 0; 
    text-align: center;
    border-left: solid 1px #cccccc;
    border-right: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
  }


  #menu_bas li {
    width: 100%;
	background: #F4F2F0;
  }

  #menu_haut li {
    width: 20%;
  }
 
 #menu_haut li span { 
    margin-right:5%;
    text-align: center;
    padding:1em 0;
    display: block;	
    background: #f4f2f0;
    min-height: 30px;
  }

  #menu_haut li.premier {
    
  }
  #menu_haut li.dernier span{
  margin-right:0;
  }
  
  #menu_haut a {
    display:block;
    border-bottom:1px;
    color: #000;
  }

  #menu_bas li a { 
    display: block;
    cursor: pointer;
    padding: .6em 0 .6em 0;    
  }

  #menu_bas a {
    color: #336699;
  }

  #menu_bas li .bloc_menu_bas{
   padding: .5em 0;
  }
  
  #menu_bas li .bloc_menu_bas span {
  /* font-size:1.3em; */
  }
  #menu_bas > #on {
  background:#336699;
  }
  #menu_bas > #on a{
    color:#FFF
  }
/*  #menu_bas dd a { font-weight: normal; color: #000000; border: 0 none; }
  #menu_bas li .bloc_menu_bas:hover { background-color: #8b8c8e; }*/
  #menu_haut li.on span,
  #menu_bas li.on span{ background-color: #666666;}
  #menu_haut li.on span,
   #menu_bas li.on span a
   {color: #ffffff; }
                                                                                                                       

  .fermer_langues.active,
  .fermer_reseaux_sociaux.active {
    display: inherit;
  }

  ul#menu_reseaux_sociaux li.retrouvez_nous {
    display: none !important;
  }

  ul#menu_reseaux_sociaux li {  
    margin: 1em 3.4em; 
  }

  /* modal box tablet */
  ul#menu_langues,
  ul#menu_reseaux_sociaux {
    background-color: #ffffff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.3);
    *border: 1px solid #999;
    outline: none;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
       -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
            box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -webkit-background-clip: padding-box;
       -moz-background-clip: padding-box;
            background-clip: padding-box;
    background: #ffffff url(/fr/squelettes/_images/bouton_fermer.png) top right no-repeat;
  }

  /* modal box tablet */
  header ul#menu_langues li a { color: #000000; border: 0 none; font-size:2em}    

  ul#menu_langues,
  ul#menu_reseaux_sociaux {
    position: absolute;
    z-index: 1050;
  }

  ul#menu_langues li {
    width: 94%;
    text-align: center;
    border: 0 none;
  }

  ul#menu_langues li a {
    display: block;
    cursor: pointer;
    padding: 1em .3em;
  }

  .fermer_langues,
  .fermer_reseaux_sociaux {
    position: absolute;
    z-index: 350;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    background: url(/fr/squelettes/_images/fond_modalbox.png) repeat;
  }


  /* Mutualisé çà avec les versions paysage et portrait pour tablette 
   *
  ----------------------------------------------------------------------*/
  /* gros icon reseaux sociaux  */
  [class^="haut_"],
  [class*=" haut_"] {
    display: inline-block;
    width: 100px;
    height: 100px;
    margin-top: 1px;
    *margin-right: .3em;
    line-height: 14px;
    vertical-align: text-top;
    background-image: url("/fr/squelettes/_images/sprite_general.png");
    background-position: 14px 14px;
    background-repeat: no-repeat;
  }
  #menu_langues > h2.active > [class^="haut_"] {
    background-image: url("/fr/squelettes/_images/sprite_general.png");
  }

  .haut_facebook {
    background: url(/fr/squelettes/_images/sprite_general.png) 0 -50px no-repeat;
  }
  .haut_flickr {
    background: url(/fr/squelettes/_images/sprite_general.png) -306px -50px no-repeat;
  }
  .haut_youtube {
    background: url(/fr/squelettes/_images/sprite_general.png) -204px -50px no-repeat;
  }
  .haut_twitter {
    background: url(/fr/squelettes/_images/sprite_general.png) -102px -50px no-repeat;
  }
  .haut_pinterest {
    background: url(/fr/squelettes/_images/sprite_general.png) -306px -255px no-repeat;
  }
  .haut_googleplus {
    background: url(/fr/squelettes/_images/sprite_general.png) 0 -152px no-repeat;
  }
  .haut_dailymotion {
    background: url(/fr/squelettes/_images/sprite_general.png) -102px -152px no-repeat;
  }
  .haut_storify {
    background: url(/fr/squelettes/_images/sprite_general.png) -204px -152px no-repeat;
  }
  .haut_foursquare {
    background: url(/fr/squelettes/_images/sprite_general.png) -306px -152px no-repeat;
  }
  .haut_rss {
    background: url(/fr/squelettes/_images/sprite_general.png) 0 -254px no-repeat;
  }
  .haut_information {
    background: url(/fr/squelettes/_images/sprite_general.png) -102px -254px no-repeat;
  }
  .haut_linkedin {
    background: url(/fr/squelettes/_images/sprite_general.png) -204px -254px no-repeat;
  }
  .formulaire_spip .formulaire_recherche_hidden {
    display: none;
  }

  .formulaire_spip button {
    display: none;
  }
  .formulaire_spip .icon {
    display: none;
  }  

  /*
    @content Cadre et navigation des pages connexes
    @version Smartphone
  */

  /*#navigation_interne dt a .panneau { padding-left: .3em; }*/
  .rubrique_speciale {/*width: 100%;*/padding:.5em;float: left; margin: 1em 0; /*margin-top: 1.5em;*/}
  .rubrique_speciale ul, .rubrique_speciale h2 { padding: 0.5em; }
  dl.cadre_gris_simple { margin-top: 0;}
  /*dl.cadre_gris, dl dd.inline { width: 100%; height: auto; margin: 0; padding: 0; margin-top: 1.5em; }*/
  dl.cadre img,
  dl.cadre_gris img,
  dd.dossiers img { width: 100%; }
  dl.cadre_gris { margin: 0; /*margin-right: 3%;*/ margin-bottom: 4%; }
  .cadre_gris_hauteur { height: 320px; }
  #navigation_interne dl.cadre dd { background: 0 none; }
  .navigation_2colonnes{ width: 50%; float:left; }
  #navigation_interne .last{ float:right; }

  /*
    @content Accès rapide page d'accueil
    @version Tablette paysage
  */
  #acces_rapide {
    display: inherit !important; 
  }

  #acces_rapide ul {
    display: none !important; 
  }

  #acces_rapide ul.active {
    display: inherit !important; 
    background-color: #f4f2f1;
  }

  #acces_rapide { background: none; border: none; margin-top: 0; padding-top: 1em; }
  #acces_rapide li.rubrique{ display:block; cursor: pointer; font-weight: bold; text-align: center; margin-bottom:0;  }
  .acces_rapide_colonnes{ text-align: center; width: 100%; }
  .acces_rapide_colonnes li.rubrique { background-color: #336699; }
  .acces_rapide_colonnes li.rubrique a { font-weight: bold; color: #ffffff; }
  .acces_rapide_colonnes li:before { content: none; }
  .acces_rapide_colonnes li a{ display:block; padding: 1em 0 1em 0; cursor: pointer; }
  .acces_rapide_colonnes.dernier{ margin-right: 0; }
  hr{ display: none; }

/*** colonnes ***/
  .inline_block-980-1024 { display: inline-block; }
  .cols2-980-1024{ width: 50%; float:left; }
  .cols2-980-1024 dl{width:98%}

  .cols3-980-1024{ width: 33.33%; float:left; }
  .cols3-980-1024 dl{width:95%}

  .cols2-980-1024-dernier{float:right;}
  .image_navigation_hauteur { height: 200px; }

  .cols2-980-1024 .panneau_static{font-size: 1.6em;}

  
  /*
    @content Pour la page d'accueil 
    @version Tablette paysage
  */ 

  header.home .haut_facebook,
  header.home .haut_facebook:hover {
    background: url(/fr/squelettes/_images/sprite_general.png) 0 -50px no-repeat;
  }
  header.home .haut_flickr,
  header.home .haut_flickr:hover {
    background: url(/fr/squelettes/_images/sprite_general.png) -306px -50px no-repeat;
  }
  header.home .haut_youtube,
  header.home .haut_youtube:hover {
    background: url(/fr/squelettes/_images/sprite_general.png) -204px -50px no-repeat;
  }
  header.home .haut_twitter,
  header.home .haut_twitter:hover {
    background: url(/fr/squelettes/_images/sprite_general.png) -102px -50px no-repeat;
  }
  header.home .haut_googleplus,
  header.home .haut_googleplus:hover {
    background: url(/fr/squelettes/_images/sprite_general.png) 0 -152px no-repeat;
  }
  header.home .haut_dailymotion,
  header.home .haut_dailymotion:hover {
    background: url(/fr/squelettes/_images/sprite_general.png) -102px -152px no-repeat;
  }
  header.home .haut_storify,
  header.home .haut_storify:hover {
    background: url(/fr/squelettes/_images/sprite_general.png) -204px -152px no-repeat;
  }
  header.home .haut_foursquare,
  header.home .haut_foursquare:hover {
    background: url(/fr/squelettes/_images/sprite_general.png) -306px -152px no-repeat;
  }
  header.home .haut_rss,
  header.home .haut_rss:hover {
    background: url(/fr/squelettes/_images/sprite_general.png) 0 -254px no-repeat;
  }
  header.home .haut_information,
  header.home .haut_information:hover {
    background: url(/fr/squelettes/_images/sprite_general.png) -102px -254px no-repeat;
  }
  
  #dernieres_declarations h2 { border: 0 none; text-align: left; padding: 0;}
  #dernieres_declarations .icon_fleche_noire { display: none; }    

  #dernieres_declarations{
    width: 28%;
    margin-left: 1%; 
    display:inline-block;
    vertical-align:top;
  }

  #dernieres_declarations a:hover { text-decoration: underline; }
  #dernieres_declarations ul li {list-style-image: url(/fr/squelettes/_images/home/home_fleche_bleue.gif); margin-bottom: 10px}
  #dernieres_declarations ul {padding: 20px 0 0 14px}
  .bas_droit{right: 0px; bottom:28px; padding-bottom:10px;position: absolute; border-bottom: 1px solid #999999;width:28%;text-align:right;}
  .bas_droit:before { content: "\00BB \0020"; color: #336699; }

  /*
    @content SlideShow
    @version Tablette paysage
  */
  #slideshow {max-width:720px;width:70%;display:inline-block;position: relative}
  #slideshow .bouton_pause { background: url(/fr/squelettes/_images/play_pause_diapo.png) transparent no-repeat 0px 0px; }
  #slideshow .bouton_play { background: url(/fr/squelettes/_images/play_pause_diapo.png) transparent no-repeat 0 -24px; }
  .callbacks_nav.prev, .callbacks_nav.next { position:absolute;top:130px;width:20px;height:51px;display:block;z-index:101;cursor: pointer; }
  .callbacks_nav.prev { left:10px;background: url(/fr/squelettes/_images/fleche_une_diapo.png) transparent no-repeat 0px 0px;  }
  .callbacks_nav.next { margin-right:10px;background: url(/fr/squelettes/_images/fleche_une_diapo.png) transparent no-repeat -40px 0px; }
  .callbacks_nav.prev,
  .callbacks_nav.next { line-height: 120px; overflow: hidden; }
  .callbacks_nav.prev:hover{ background-position:-20px; }
  .callbacks_nav.next:hover { background-position:-60px;}
  ul.callbacks_tabs { text-align: right; }
  ul.callbacks_tabs li { width:25px;height:0;padding-top:25px;line-height:0;background-image:url(/fr/squelettes/_images/pagination_grosse.png);background-position:0 0;overflow: hidden; display: inline-block;/*overflow:hidden;*/ cursor: pointer; }
  ul.callbacks_tabs li.callbacks_here { background-position:0 -24px; }
  ul.callbacks_tabs li a { padding: 25px; }
  ul.callbacks_tabs li a:hover { background-position:0 -24px; }
  .callbacks_nav:active { opacity: 1.0; }
  .callbacks_nav.next { left: auto; right: 0; }
  .caption_text{bottom: 10px;position: absolute; z-index:0;padding:0 1em 0 1em; }
  .callbacks2_tabs { float: right; }
  .callbacks2_tabs span { float: left; padding-top: .5em; }
  .callbacks2_tabs span i { font-style: italic; }

  .galleryview img {/*width: auto; height: 100%*/}

  audio {width:100%;height:20px}
  video {width:100%;height:auto}

  .cols2-768-979 .panneau,
  .cols2-768-979 .panneau_static {font-size: 1.4em;}

  /*
    @content Pour la salle de presse
    @version Tablette paysage
  */
  .sp_433px,
  .sp_432px { width: 70%; }
  .double_line { width: 30%; }
  .cadre_box { width: 220px; }

}